EDIT - bug #7858

names used in the TaxonGraph can not be deleted if the user has no DELETE permission on Taxon
10/24/2018 12:48 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: major Found in Version:

Description

Related issues:
Related to EDIT - feature request #7648: Create taxonrelation to genus or spe... Resolved
Related to EDIT - bug #9912: java.lang.ClassCastException: [Ljava.lang.String... New

Associated revisions

Revision 532a02bb - 10/24/2018 12:55 PM - Andreas Kohlbecker

ref #7858 removing delete button from name editor to avoid problems for some users - prelimiary solution

History

#1 - 10/24/2018 03:01 PM - Andreas Kohlbecker

- Related to feature request #7648: Create taxonrelation to genus or species when subordinate names are created added

#2 - 01/30/2019 11:31 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#3 - 03/04/2019 11:49 AM - Andreas Kohlbecker
- Priority changed from New to Priority14
- Target version changed from Release 5.6 to Reviewed Next Major Release

- Severity changed from normal to major

#4 - 10/05/2022 02:14 AM - Andreas Miiller
Also

remove withDeleteButton (false);
in TaxonNamePopupEditor after fixing

#5 - 10/05/2022 02:14 AM - Andreas Miiller

- Assignee changed from Andreas Kohlbecker to Andreas Mtiller
#6 - 11/08/2022 01:59 PM - Andreas Miiller

- Related to bug #9912: java.lang.ClassCastException: [Ljava.lang.String; cannot be cast to java.lang.String in
TaxonGraphBefore TransactionCompleteProcess L229 added
